## slurm-drmaa 1.0.4

=== debian/changelog ===
slurm-drmaa (1.0.4-3) unstable; urgency=low

  * use Debian's alternative system
    (update-alternatives --display libdrmaa.so)

 -- Dominique Belhachemi <domibel@debian.org>  Sun, 22 Apr 2012 17:57:44 -0400

slurm-drmaa (1.0.4-2) unstable; urgency=low

  * upload to unstable

 -- Dominique Belhachemi <domibel@debian.org>  Fri, 13 Apr 2012 20:14:02 -0400

slurm-drmaa (1.0.4-1) experimental; urgency=low

  * Initial release (Closes: #668467)

 -- Dominique Belhachemi <domibel@debian.org>  Wed, 11 Apr 2012 20:48:29 -0400
