## slurm-drmaa 1.0.6

=== debian/changelog ===
slurm-drmaa (1.0.6-2build3) trusty; urgency=medium

  * No-change rebuild against libslurm26.

 -- Martin Pitt <martin.pitt@ubuntu.com>  Mon, 20 Jan 2014 18:24:06 +0100

slurm-drmaa (1.0.6-2build2) saucy; urgency=low

  * Rebuild for libslurm25.

 -- Colin Watson <cjwatson@ubuntu.com>  Mon, 22 Jul 2013 01:46:36 +0100

slurm-drmaa (1.0.6-2build1) saucy; urgency=low

  * No-change rebuild against latest libslurm

 -- Jeremy Bicha <jbicha@ubuntu.com>  Tue, 04 Jun 2013 14:34:45 -0400

slurm-drmaa (1.0.6-2) unstable; urgency=low

  * debian/compat: increase compat level to 9
  * debian/control: set Standards-Version: 3.9.4

 -- Dominique Belhachemi <domibel@debian.org>  Wed, 23 Jan 2013 08:25:09 -0500

slurm-drmaa (1.0.6-1) unstable; urgency=low

  * new release
  * removed unused lintian override

 -- Dominique Belhachemi <domibel@debian.org>  Mon, 21 Jan 2013 22:11:56 -0500
