=== debian/rules ===
#!/usr/bin/make -f

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

%:
	dh $@

override_dh_auto_configure:
	./configure --with-slurm-inc=/usr/include/slurm/ --with-slurm-lib=/usr/lib/libslurm.so --prefix=/usr/lib/slurm-drmaa


get-orig-source:
        # Uscan will read debian/watch, grab the correct version, repack, and leave it in the
        # current directory
	uscan --noconf --force-download --rename --repack --download-current-version --destdir=.
