## slurm-drmaa 1.0.7

=== debian/changelog ===
slurm-drmaa (1.0.7-1build5) artful; urgency=medium

  * No-change rebuild against libslurm31

 -- Steve Langasek <steve.langasek@ubuntu.com>  Wed, 26 Jul 2017 20:08:45 +0000

slurm-drmaa (1.0.7-1build4) yakkety; urgency=medium

  * Rebuild against libslurm30.

 -- Matthias Klose <doko@ubuntu.com>  Thu, 01 Sep 2016 13:17:41 +0200

slurm-drmaa (1.0.7-1build3) xenial; urgency=medium

  * Rebuild against libslurm29.

 -- Colin Watson <cjwatson@ubuntu.com>  Tue, 05 Jan 2016 08:30:17 +0000

slurm-drmaa (1.0.7-1build2) wily; urgency=medium

  * No-change rebuild against new slurm-llnl.

 -- Matthias Klose <doko@ubuntu.com>  Wed, 02 Sep 2015 12:49:34 +0200

slurm-drmaa (1.0.7-1build1) vivid; urgency=medium

  * No-change rebuild against new slurm-llnl.

 -- Logan Rosen <logan@ubuntu.com>  Thu, 25 Dec 2014 02:06:44 -0500

slurm-drmaa (1.0.7-1) unstable; urgency=medium

  * New upstream release
  * Updated Standards-Version: 3.9.5
  * Updated Vcs-* fields
  * Updated Format field in debian/copyright

 -- Dominique Belhachemi <domibel@debian.org>  Tue, 30 Sep 2014 15:55:05 -0400

slurm-drmaa (1.0.6-2.1) unstable; urgency=low

  * Non-maintainer upload.
  * Use dh-autoreconf in build to support new architectures (Closes: #750692)

 -- Chen Baozi <baozich@gmail.com>  Fri, 13 Jun 2014 15:46:14 +0800
