=== debian/control ===
--- 
+++ 
@@ -1,12 +1,13 @@
 Source: slurm-drmaa
 Priority: optional
-Maintainer: Dominique Belhachemi <domibel@debian.org>
-Build-Depends: debhelper (>= 9), bison, gperf, ragel, libslurm-dev
-Standards-Version: 3.9.4
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Dominique Belhachemi <domibel@debian.org>
+Build-Depends: debhelper (>= 9), dh-autoreconf, bison, gperf, ragel, libslurm-dev
+Standards-Version: 3.9.5
 Section: libs
 Homepage: http://apps.man.poznan.pl/trac/slurm-drmaa
-Vcs-Browser: http://svn.debian.org/wsvn/pkg-escience/slurm-drmaa/
-Vcs-Svn: svn://svn.debian.org/svn/pkg-escience/slurm-drmaa/
+Vcs-Browser: http://anonscm.debian.org/viewvc/pkg-escience/slurm-drmaa/
+Vcs-Svn: svn://anonscm.debian.org/pkg-escience/slurm-drmaa/
 
 Package: slurm-drmaa-dev
 Section: libdevel
